#top_img {
	background: url(../../images/top_img.jpg) no-repeat center top;
	margin: 0px auto auto;
	height: 378px;
	width: 100%;
	position: relative;
	z-index: 1;
}
#top_img b {
	height: 367px;
	width: 1000px;
	display: block;
}
#topics_box {
	background: url(../../images/bg_topics.png) no-repeat;
	height: 175px;
	width: 650px;
	padding: 5px 20px 10px 30px;
	float: left;
}
#topics_text {
	margin-top: 5px;
	height: 145px;
	overflow: auto;
}
#topics_text table {
	width: 600px;
	border-style: none;
}
#topics_text table td {
	border-bottom: 1px dashed #666;
	padding: 10px 0px 5px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	line-height: 21px;
}

#topics_text table .day  {
	width: 110px;
	vertical-align: top;
	border-bottom: 1px dashed #666;
	padding: 10px 0px 5px;
}
#topics_text table .day b {
	background: #333;
	color: #FFF;
	height: 21px;
	display: block;
	width: 90px;
	margin: 0px auto;
	padding: 0px 2px;
	text-align: center;
	line-height: 21px;
}
#content_banner  {
	float: left;
	height: auto;
	width: 710px;
	margin-right: -10px;
	margin-top: 30px;
}
#content_banner li {
	float: left;
	height: 175px;
	width: 230px;
	list-style: none;
	margin: 0px 3px 0px 1px;
}
#content_banner li a  {
	display: block;
	height: 175px;
	width: 230px;
	text-decoration: none;
}
#content_banner01 a {
	background: url(../../images/banner_top_content.jpg) no-repeat 0px 0px;
}
#content_banner01 a:hover {
	background: url(../../images/banner_top_content.jpg) no-repeat 0px -175px;
}
#content_banner02 a {
	background: url(../../images/banner_top_content.jpg) no-repeat -230px 0px;
}
#content_banner02 a:hover {
	background: url(../../images/banner_top_content.jpg) no-repeat -230px -175px;
}
#content_banner03 a {
	background: url(../../images/banner_top_content.jpg) no-repeat -460px 0px;
}
#content_banner03 a:hover {
	background: url(../../images/banner_top_content.jpg) no-repeat -460px -175px;
}
#banner_colum {
	display: block;
	height: 110px;
	width: 698px;
	text-decoration: none;
	float: left;
	margin-top: 30px;
	background: url(../../images/banner_colum.png);
	border: 1px solid #006;
}
#banner_colum:hover {
	border: 1px solid #F60;
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
